<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
		<id>http://nwfp-policies.efi.int/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
		<title>MediaWiki:Common.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="http://nwfp-policies.efi.int/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
		<link rel="alternate" type="text/html" href="http://nwfp-policies.efi.int/w/index.php?title=MediaWiki:Common.css&amp;action=history"/>
		<updated>2026-05-19T20:53:42Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.27.1</generator>

	<entry>
		<id>http://nwfp-policies.efi.int/w/index.php?title=MediaWiki:Common.css&amp;diff=2091&amp;oldid=prev</id>
		<title>Vimmonen at 07:49, 22 September 2016</title>
		<link rel="alternate" type="text/html" href="http://nwfp-policies.efi.int/w/index.php?title=MediaWiki:Common.css&amp;diff=2091&amp;oldid=prev"/>
				<updated>2016-09-22T07:49:51Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
				&lt;tr style='vertical-align: top;' lang='en-GB'&gt;
				&lt;td colspan='2' style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan='2' style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;Revision as of 07:49, 22 September 2016&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l362&quot; &gt;Line 362:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 362:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.dropdown-menu &amp;gt; li &amp;gt; a:hover {&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.dropdown-menu &amp;gt; li &amp;gt; a:hover {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&amp;#160;&amp;#160; &amp;#160; color: #DF850A;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&amp;#160;&amp;#160; &amp;#160; color: #DF850A;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;}&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;.firstHeading {&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&amp;#160; &amp;#160; display: block;&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Vimmonen</name></author>	</entry>

	<entry>
		<id>http://nwfp-policies.efi.int/w/index.php?title=MediaWiki:Common.css&amp;diff=2089&amp;oldid=prev</id>
		<title>Vimmonen at 07:48, 22 September 2016</title>
		<link rel="alternate" type="text/html" href="http://nwfp-policies.efi.int/w/index.php?title=MediaWiki:Common.css&amp;diff=2089&amp;oldid=prev"/>
				<updated>2016-09-22T07:48:04Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
				&lt;tr style='vertical-align: top;' lang='en-GB'&gt;
				&lt;td colspan='2' style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan='2' style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;Revision as of 07:48, 22 September 2016&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l362&quot; &gt;Line 362:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 362:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.dropdown-menu &amp;gt; li &amp;gt; a:hover {&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.dropdown-menu &amp;gt; li &amp;gt; a:hover {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&amp;#160;&amp;#160; &amp;#160; color: #DF850A;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&amp;#160;&amp;#160; &amp;#160; color: #DF850A;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;}&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;.firstHeading {&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&amp;#160; &amp;#160; display: block;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Vimmonen</name></author>	</entry>

	<entry>
		<id>http://nwfp-policies.efi.int/w/index.php?title=MediaWiki:Common.css&amp;diff=945&amp;oldid=prev</id>
		<title>Admin: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="http://nwfp-policies.efi.int/w/index.php?title=MediaWiki:Common.css&amp;diff=945&amp;oldid=prev"/>
				<updated>2016-09-10T12:15:42Z</updated>
		
		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr style='vertical-align: top;' lang='en-GB'&gt;
				&lt;td colspan='1' style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan='1' style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;Revision as of 12:15, 10 September 2016&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan='2' style='text-align: center;' lang='en-GB'&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Admin</name></author>	</entry>

	<entry>
		<id>http://nwfp-policies.efi.int/w/index.php?title=MediaWiki:Common.css&amp;diff=944&amp;oldid=prev</id>
		<title>Vimmonen at 05:26, 22 July 2015</title>
		<link rel="alternate" type="text/html" href="http://nwfp-policies.efi.int/w/index.php?title=MediaWiki:Common.css&amp;diff=944&amp;oldid=prev"/>
				<updated>2015-07-22T05:26:11Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
/*Hide header in main page*/&lt;br /&gt;
body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }&lt;br /&gt;
&lt;br /&gt;
/*Main page fonts*/&lt;br /&gt;
.mwbs-color-light2 {&lt;br /&gt;
    color: #1b9c38;&lt;br /&gt;
    font-size: 22px;&lt;br /&gt;
color: #5F5F5F;&lt;br /&gt;
}&lt;br /&gt;
.mwbs-color-light3 {&lt;br /&gt;
    color:rgb(61, 114, 150);&lt;br /&gt;
   font-size: 17px;&lt;br /&gt;
color:black;&lt;br /&gt;
font-family: &amp;quot;Lato&amp;quot;,Helvetica,Arial,sans-serif;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mwbs-color-light3:hover { &lt;br /&gt;
color:#DF850A;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*Query form*/&lt;br /&gt;
.input-group .form-control{&lt;br /&gt;
   width: 75%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.visualClear{&lt;br /&gt;
   padding-top: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.container-fluid {&lt;br /&gt;
    background: #FFF &lt;br /&gt;
}&lt;br /&gt;
.select2-container .select2-choices {&lt;br /&gt;
    box-shadow: 0px 0px 0px 0px #236B9B inset;&lt;br /&gt;
}&lt;br /&gt;
/*page headline*/&lt;br /&gt;
h1, .h1 {&lt;br /&gt;
    font-size: 25px;&lt;br /&gt;
    padding-left: 15px;&lt;br /&gt;
}&lt;br /&gt;
.row {&lt;br /&gt;
    margin-left: 0px;&lt;br /&gt;
    margin-right: 0px;&lt;br /&gt;
}&lt;br /&gt;
/*shadows on pages */&lt;br /&gt;
.signed-in {&lt;br /&gt;
    box-shadow: 0px 0px 10px  6px rgba(0, 0, 0, 0.13);&lt;br /&gt;
  box-shadow: 0px 0px 15px 6px rgba(0,0,0,0.13);&lt;br /&gt;
  z-index: 2;&lt;br /&gt;
  position: relative;&lt;br /&gt;
  padding-top: 20px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.signed-out {&lt;br /&gt;
    box-shadow: 0px 0px 15px 6px rgba(0, 0, 0, 0.13);&lt;br /&gt;
  box-shadow: 0px 0px 15px 6px rgba(0,0,0,0.13);&lt;br /&gt;
  z-index: 2;&lt;br /&gt;
  position: relative;&lt;br /&gt;
  padding-top: 20px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-body {&lt;br /&gt;
    box-shadow: 0 9px 0px 0px white, 0 -9px 0px 0px white, 12px 0 10px -4px rgba(0, 0, 0, 0.13), -12px 0 10px -4px rgba(0, 0, 0, 0.13);&lt;br /&gt;
    padding-bottom: 30px;&lt;br /&gt;
  z-index: 2;&lt;br /&gt;
  position: relative;&lt;br /&gt;
padding-left:20px;&lt;br /&gt;
padding-right:20px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*hide social buttons */&lt;br /&gt;
.buttons-whitespace-social{&lt;br /&gt;
   display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.custom-footer {&lt;br /&gt;
    box-shadow: 0px 9px 0px 0px #FFF, 0px -9px 0px 0px #FFF, 12px 12px 12px -4px rgba(0, 0, 0, 0.13), -12px 12px 12px -4px rgba(0, 0, 0, 0.13);&lt;br /&gt;
    margin-top: -20px;&lt;br /&gt;
}&lt;br /&gt;
/*main page buttons */&lt;br /&gt;
.table-color-darker {&lt;br /&gt;
    background-color: whitesmoke;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.panel-heading{&lt;br /&gt;
padding-bottom: 0px; &lt;br /&gt;
padding-top: 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.panel.panel-midnight-white .panel-heading {&lt;br /&gt;
    margin-bottom: 2px;&lt;br /&gt;
}&lt;br /&gt;
/*scrollable windows */&lt;br /&gt;
.window  {&lt;br /&gt;
    clear: both;&lt;br /&gt;
    max-height: 600px;&lt;br /&gt;
    padding: 15px;&lt;br /&gt;
    overflow: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
//hide link to privacy policy&lt;br /&gt;
#footer-places-privacy{&lt;br /&gt;
display:none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table{&lt;br /&gt;
border-collapse: separate;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*hide link to categories  at the bottom of page*/&lt;br /&gt;
.catlinks a {&lt;br /&gt;
display:none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.catlinks{&lt;br /&gt;
color:white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*but keep the category link*/&lt;br /&gt;
.catlinks li a {&lt;br /&gt;
display:inline-block;&lt;br /&gt;
color:#236B9B;&lt;br /&gt;
color:black;&lt;br /&gt;
margin-top: 25px;&lt;br /&gt;
font-size: 18px;&lt;br /&gt;
background: whitesmoke;&lt;br /&gt;
padding: 4px;&lt;br /&gt;
font-weight: 500;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.catlinks li{&lt;br /&gt;
border-left:none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tabbuttonactive {&lt;br /&gt;
    color: #FFF;&lt;br /&gt;
    background-color: #236B9B;&lt;br /&gt;
    border-color: #236B9B;&lt;br /&gt;
    transition: background-color 170ms ease-out 0s, box-shadow 170ms ease-out 0s;&lt;br /&gt;
    box-shadow: 0px 1px 0px 0px #2B82BC inset;&lt;br /&gt;
    text-shadow: 0px 1px 0px #1A4E71;&lt;br /&gt;
    position: relative;&lt;br /&gt;
    display: inline-block;&lt;br /&gt;
    margin-bottom: 0px;&lt;br /&gt;
    font-weight: 300;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    vertical-align: middle;&lt;br /&gt;
    cursor: pointer;&lt;br /&gt;
    background-image: none;&lt;br /&gt;
    border: 1px solid transparent;&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
    padding: 2px 8px;&lt;br /&gt;
    font-size: 15px;&lt;br /&gt;
    line-height: 1.25;&lt;br /&gt;
    border-radius: 0px;&lt;br /&gt;
    -moz-user-select: none;&lt;br /&gt;
    -webkit-transition: height 2s; /* Safari */&lt;br /&gt;
    transition: height 2s;&lt;br /&gt;
    -moz-transition: height 2s; /* Firefox 4 */&lt;br /&gt;
    -webkit-transition: height 2s; /* Safari and Chrome */&lt;br /&gt;
    -o-transition: height 2s; /* Opera */&lt;br /&gt;
font-family: Calibri,&amp;quot;Lato&amp;quot;,Helvetica,Arial,sans-serif;&lt;br /&gt;
    background-color: #595959;&lt;br /&gt;
    border-color: #8D8D8D;&lt;br /&gt;
    box-shadow: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tabbutton {   &lt;br /&gt;
    background-color: #FFF;&lt;br /&gt;
    border-color: #77B6E0;&lt;br /&gt;
    transition: background-color 170ms ease-out 0s, box-shadow 170ms ease-out 0s;&lt;br /&gt;
    box-shadow: 0px 1px 0px 0px #FFF inset;&lt;br /&gt;
    text-shadow: 0px 1px 0px #F5F5F5;&lt;br /&gt;
    position: relative;&lt;br /&gt;
    display: inline-block;&lt;br /&gt;
    margin-bottom: 0px;&lt;br /&gt;
    font-weight: 300;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    vertical-align: middle;&lt;br /&gt;
    cursor: pointer;&lt;br /&gt;
    background-image: none;&lt;br /&gt;
    border: 1px solid transparent;&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
     padding: 2px 8px;&lt;br /&gt;
    font-size: 15px;&lt;br /&gt;
    line-height: 1.25;&lt;br /&gt;
    border-radius: 0px;&lt;br /&gt;
    -moz-user-select: none;&lt;br /&gt;
    -webkit-transition: height 2s; /* Safari */&lt;br /&gt;
    transition: height 2s;&lt;br /&gt;
    -moz-transition: height 2s; /* Firefox 4 */&lt;br /&gt;
    -webkit-transition: height 2s; /* Safari and Chrome */&lt;br /&gt;
    -o-transition: height 2s; /* Opera */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#userbar {&lt;br /&gt;
margin-bottom: 0px;&lt;br /&gt;
background-color: #FFF;&lt;br /&gt;
box-shadow: 0px 9px 0px 0px #FFF, 0px -9px 0px 0px #FFF, 12px 12px 12px -4px rgba(0, 0, 0, 0.13), -12px 12px 12px -4px rgba(0, 0, 0, 0.13);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.input-group {&lt;br /&gt;
  margin-top: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {&lt;br /&gt;
font-family: Calibri,&amp;quot;Lato&amp;quot;,Helvetica,Arial,sans-serif;&lt;br /&gt;
color: #363636;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a {&lt;br /&gt;
color:black;&lt;br /&gt;
color: #3B3B3B;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a:hover { &lt;br /&gt;
color:#DF850A;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nav-pills &amp;gt; li &amp;gt; a{&lt;br /&gt;
color:black;&lt;br /&gt;
font-family: &amp;quot;Lato&amp;quot;,Helvetica,Arial,sans-serif;&lt;br /&gt;
font-size: 14px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nav-pills &amp;gt; li.active &amp;gt; a{&lt;br /&gt;
font-weight:bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.btn.btn-default{&lt;br /&gt;
    background-color: #595959;&lt;br /&gt;
    border-color: #8D8D8D;&lt;br /&gt;
    box-shadow: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.btn.btn-default:hover {&lt;br /&gt;
    background-color: black;&lt;br /&gt;
    text-shadow: 1px 1px 0px #1A4E71;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.btn.btn-primary {&lt;br /&gt;
border-color: #8D8D8D;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.btn.btn-primary:hover{&lt;br /&gt;
border-color: black;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.text-meadow {&lt;br /&gt;
    color: #DF850A;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.text-success {&lt;br /&gt;
    color: #DF850A;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.text-info {&lt;br /&gt;
    color: #DF850A;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nav-pills &amp;gt; li.active &amp;gt; a{&lt;br /&gt;
box-shadow: 0px -4px 0px 0px #DF850A inset;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nav-pills &amp;gt; li &amp;gt; a {&lt;br /&gt;
    border-bottom: 1px solid #8D8D8D;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nav-pills &amp;gt; li &amp;gt; a:hover{&lt;br /&gt;
color: #DF850A;&lt;br /&gt;
box-shadow: 0px -4px 0px 0px #666 inset;&lt;br /&gt;
color:#DF850A;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nav-pills &amp;gt; li &amp;gt; a:active{&lt;br /&gt;
color: #DF850A;&lt;br /&gt;
box-shadow: 0px -4px 0px 0px #666 inset;&lt;br /&gt;
color:#DF850A;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nav-pills &amp;gt; li &amp;gt; a:focus{&lt;br /&gt;
color: #DF850A;&lt;br /&gt;
box-shadow: 0px -4px 0px 0px #666 inset;&lt;br /&gt;
color:#DF850A;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nav-pills &amp;gt; li.active &amp;gt; a, .nav-pills &amp;gt; li.active &amp;gt; a:hover, .nav-pills &amp;gt; li.active &amp;gt; a:focus{&lt;br /&gt;
color: #000;&lt;br /&gt;
font-weight: unset;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.nav-pills &amp;gt; li.active &amp;gt; a:focus{&lt;br /&gt;
box-shadow: 0px -4px 0px 0px #DF850A inset;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body{&lt;br /&gt;
font-family: Calibri,&amp;quot;Lato&amp;quot;,Helvetica,Arial,sans-serif;&lt;br /&gt;
background-color: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.has-light .form-control {&lt;br /&gt;
    border-color: #8F8F8F;&lt;br /&gt;
box-shadow: 0px -3px 0px 0px #B9B9B9 inset;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.input-group-btn:last-child &amp;gt; .btn, .input-group-btn:last-child &amp;gt; .btn-group {&lt;br /&gt;
    margin-left: -1px;&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.has-light .form-control:focus {&lt;br /&gt;
    border-color: #000;&lt;br /&gt;
    box-shadow: 0px 0px 0px 0px #A5A5A5 inset, 0px 0px 2px 0px #BABABA;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
pre {&lt;br /&gt;
font-family: Calibri,&amp;quot;Lato&amp;quot;,Helvetica,Arial,sans-serif;&lt;br /&gt;
background-color:white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mwbs-color-dark {&lt;br /&gt;
color: #353535;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.select2-container .select2-choices {&lt;br /&gt;
    box-shadow: 0px 0px 0px 0px #7E7E7E inset;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nav-tabs &amp;gt; li.active &amp;gt; a, .nav-tabs &amp;gt; li.active &amp;gt; a:hover, .nav-tabs &amp;gt; li.active &amp;gt; a:focus {&lt;br /&gt;
background-color: #4D4D4D !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nav-tabs &amp;gt; li &amp;gt; a {&lt;br /&gt;
box-shadow: 0px 1px 0px 0px #6F6F6F inset;&lt;br /&gt;
background-color: #747474;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nav-tabs &amp;gt; li &amp;gt; a:active {&lt;br /&gt;
    color: #FFF;&lt;br /&gt;
    text-shadow: 1px 1px 0px #747474;&lt;br /&gt;
    box-shadow: 0px 0px 6px 6px #939393 inset;&lt;br /&gt;
    background-color: #9F9F9F;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nav-tabs.nav-justified {&lt;br /&gt;
    border-bottom: 1px solid #969696;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nav-tabs &amp;gt; li &amp;gt; a:hover, .nav-tabs &amp;gt; li &amp;gt; a:focus {&lt;br /&gt;
    background-color: #BDBDBD;&lt;br /&gt;
    color: #FFF;&lt;br /&gt;
    text-shadow: 1px 1px 0px #6B6B6B;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nav-tabs-lighter.nav .open &amp;gt; a, .nav-tabs-lighter.nav .open &amp;gt; a:hover, .nav-tabs-lighter.nav .open &amp;gt; a:focus {&lt;br /&gt;
    border-color: #BCBCBC;&lt;br /&gt;
    background-color: #DBDBDB;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.dropdown-menu &amp;gt; li &amp;gt; a:hover {&lt;br /&gt;
    color: #DF850A;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Vimmonen</name></author>	</entry>

	</feed>